{
  "headers": {
    "access-control-allow-origin": "*",
    "cache-control": "public, max-age=31536000, immutable",
    "x-amz-id-2": "GJNpUPgloDVhWEvQoW1o5IEnbOeVPLt0rvvBSgBNyd3lj974szOkGKHbwVxA5kPP31TXTrNOPg8=",
    "x-amz-request-id": "SBZHX260YE6RCNVG",
    "x-amz-version-id": "6FVMN_Y57BflPwA6XQbf6Xx1REgvvjKk",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "etag": "\"094a70e1094b913f66d7ddf0503cbdcb\"",
    "server": "deploy/us-east4-c",
    "content-length": "1054",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-type": "application/typescript; charset=utf-8"
  },
  "url": "https://deno.land/std@0.122.0/collections/filter_entries.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 70852420
  }
}